Loading search index…

Browse documentationGet verifier public keys | API Reference
DISCOVERY

Get verifier public keys

GET/.well-known/jwks.json

See the request and response contract below.

Backend integrationNo tenant API key is required for this public protocol operation.
Try itAvailable for creating, reading, and deleting verification sessions in Test. Other operations are reference-only; API-key protected routes require a tenant API key on your backend. Open a session request

Responses

Response 200

JSON response

application/json · Response schema
keysarray<object>required
View JSON schema
{
  "type": "object",
  "required": [
    "keys"
  ],
  "properties": {
    "keys": {
      "type": "array",
      "items": {
        "type": "object"
      }
    }
  }
}
← All public operations
© DLBR · API documentationv0.1.0 · a1293c1